{
  "format_version": "1.10.0",
  "animations": {
    "animation.silverlabs_nat.billboard": {
      "loop": true,
      "bones": {
        "body": {
          "rotation": [
            "q.camera_rotation( 0 ) - q.body_x_rotation",
            "q.camera_rotation( 1 ) - q.body_y_rotation",
            0.0
          ],
          "scale": 0.75
        }
      }
    }
  }
}
